@charset "utf-8";
@import url("_normalize.css");
@import url("fancybox/jquery.fancybox-1.3.4.css");
@import url("_template.css");


#wrapper {background: url(../images/bgTop-notice.jpg) top center no-repeat;}
#article {width: 650px;}

/*テキストカラー*/
.color_pink {color:#ee628a;}
.color_purple {color:#c5a8fe;}
.color_orange {color:#f96d51;}
.color_blue {color:#6accff;}
.color_mossGreen {color:#00CF9C;}
.color_white {color:#ffffff;}
hr {
  border:none;
  border-top: solid 1px #364272;
  height:1px;
  margin:3% 0;
}
/*------------------------------------------------------------------------------------------------
News List
------------------------------------------------------------------------------------------------*/
.news_title {
  background: #003b6d;
  border: 1px solid #003b6d;
  border-width: 1px 0px;
  color: #a4e4fd;
  margin-bottom: 20px;
  font-weight: bold;
  word-break: break-all;
}
.news_title ul {border-top:1px solid #fff;padding: 4px 0px;}
.news_title li {text-align: center;display: table-cell;}
.news_title .s1 {border-right: 1px solid #022441;width: 513px;vertical-align: middle;}
.news_title .s2 {border-left: 1px solid #15578e;width: 133px;vertical-align: middle;}

.news_list {margin-bottom: 10px;}
.news_list li {line-height: 32px;height:32px;border-bottom: 1px solid #b7dee1; list-style-type: none;padding: 0px 10px;}
.news_list li img {float: left;margin: 8px 15px 0 0;}
.news_list li img.imgNew {margin: 12px 8px 0 0;}
.news_list li .link {float: left;width: 437px;height:32px;overflow: hidden;}
.news_list li tt {float: right;color: #528eb5;}
.news_list li a {
  text-decoration: none;
  display: block;
}
.news_list li a:hover {
  text-decoration: underline;
}
.news_list li:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.list-indent {
  padding-left:1em;
  text-indent:-1em;
}
* html .news_list li             { zoom: 1; } /* IE6 */
*:first-child+html .news_list li { zoom: 1; } /* IE7 */

/*------------------------------------------------------------------------------------------------
News Article
------------------------------------------------------------------------------------------------*/
#news_article {}
#news_article .news_title {}

#news_article .s1 {text-align: left;vertical-align: middle;padding-left: 10px;width: 495px;font-size: 14px;}
#news_article .s1 img {
  float: left;
  witdh: 60px;
  margin: 1px 10px 0 0;
}
#news_article .s1 div {width: 420px; float: left; vertical-align:middle;}
#news_article .s2 {text-align: center;font-size: 12px;width: 138px;}
.news_txt {padding:0 10px 15px;border-bottom: 1px solid #003b6d; word-break: break-all;}
.goback {padding: 10px 0 0 0;text-align: center;}

/*------------------------------------------------------------------------------------------------
News Tamplate
------------------------------------------------------------------------------------------------*/
.news_txt a,
.news_txt a:visited,
.news_txt a:active {
  color: #3c76c9;
  text-decoration: none;
}
.news_txt a:hover {
  color: #f76e00;
  text-decoration: underline;
}
.news_txt ul.list01 {
  margin-left: 15px;
}
.news_txt ul.list01 li {
  list-style-type: disc;
}
.news_txt ul.list02 {
  margin-left: 1em;
}
.news_txt ul.list02 li {
 list-style-type: none;
  text-indent: -1em;
}
.news_txt ul.list02>li {
  list-style-type: none;
  text-indent: -1em;
}
.news_txt ul.list02 li:before {
  display: inline;
  content: "※";
}

.news_table01 {
  border-top: 1px solid #C1DAD7;
  border-right: 1px solid #C1DAD7;
}
.news_table01 td,
.news_table01 th{
  border-bottom: 1px solid #C1DAD7;
  border-left: 1px solid #C1DAD7;
  padding:10px;
}
.news_table01 th {
  text-align:left;
}
.news_table02 {
  border-top: 1px solid #00b3f5;
  border-right: 1px solid #00b3f5;
}
.news_table02 td,
.news_table02 th{
  border-bottom: 1px solid #00b3f5;
  border-left: 1px solid #00b3f5;
  padding:10px;
}
.news_table02 th {
  text-align:left;
}
.news_h2 {
  background: url(../images/notice/h2title_notice.png) 0px 7px no-repeat;
  font-size:24px;
  font-weight: normal;
  height: 57px;
  margin:0  0 10px;
  padding:26px 0 0 30px;
  text-shadow:1px 2px 1px #000;
}
.news_txt .news_h3 {
  background-repeat: no-repeat;
  background-position: 0px 0px no-repeat;
  background-image: url(../images/notice/h3title_notice.png);
  color: #fefefe;
  font-size: 20px;
  font-weight: normal;
  height: 52px;
  margin: 0 0 10px;
  padding: 14px 0 0 30px;  
  text-shadow: 1px 2px 1px #000; 
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;   
}
#news_article .news_txt .news_h4 {font-weight:bold;}
/*===================
Table
===================*/
table {  
  background-color:#bfcaed;
  color:#383838;
  margin-bottom:2%;
  width:100%;
}
.table-width {
  width:56%;
  float:left;
}
table img {
  width:100%;
}
th {
  background-color:#445388;
  color:#ffffff;
  border:1px solid #ffffff;
  width:100%;
}
td {
  border:1px solid #ffffff;
  padding:2%;
  vertical-align:inherit;
}
.textCenter {text-align:center;}
.td-color_blue {background-color:#445388;}
/*==================
3カラムテーブル用
==================*/
/****特賞****/
/*アイコン*/
#news_article table .td-style01 {
  background-color:#aa5151;
  text-align:center;
  width:13%;
}
/*アイテム名*/
#news_article table .td-style02 {
  color:#ffffff;
  width:30%;
  font-weight:bold;
  background-color:#c66666;
}
/*アイテム説明*/
#news_article table .td-style03 {
  background-color:#f3cccc;
  color:#593737;
}
/****通常****/
#news_article table .td-style04 {
  text-align:center;
  width:13%;
  background-color:#445388;
  color:#ffffff;
}
#news_article table .td-style05 {
  font-weight:bold;
  background-color:#516696;
  color:#ffffff;
}

/*==================
2カラムテーブル用
==================*/
/*左の横幅*/
#news_article table .td-style06 {
  padding:1%;
  font-weight:bold;
  background-color:#516696;
  color:#ffffff;
}
/*埋め込み動画*/
#yt-wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 626px; /* 最大の横幅 */
}
#yt-content {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
#yt-content iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

/*pageNav_news --------------------------------------------------------------------------------------------*/
.pageNav_news {
  margin: 0 auto 30px;
  width:100%;
}
.pageNav_news ul {
  background: #234b86;
  padding: 10px 20px 0;
  border: solid 1px #538de0;  
}
.pageNav_news ul li {
  background: url(../images/common/icon-pageNav.png) no-repeat 0 2px;
  float: left;
  margin: 0 16px 10px 0;
  padding: 0 0 0 18px;
}
.pageNav_news a,
.pageNav_news a:visited {
  color: #ffde00;
  text-decoration: none;
}
.pageNav_news a:hover {
  color: #ffde00;
  text-decoration: underline;
}

/*notice #pageContent --------------------------------------------------------------------------------------------*/
#notice #pageContent .contentBoxInner{
  padding: 8px 25px 0 25px;
}
#notice #pageContent .title p.title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}